AFS-ROOTVOL(8)

NAME
afs-rootvol - Generate and populate root volumes for new AFS cells.

SYNOPSIS
afs-rootvol [--requirements-met] [--server server-name] [--partition partition-letter]

DESCRIPTION
This script sets up an AFS cell's root volumes. It assumes that you already have a fileserver and database servers. The fileserver should have an empty root.afs. This script creates root.cell, user, and service and populates root.afs.

AUTHOR
Sam Hartman <hartmans@debian.org>